Kerbal Space Program - Bug #4820

Crash on reverting to SPH (1.0)
04/29/2015 07:45 PM - moxian

Status: Closed Start date: 04/29/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

This report category is most probably wrong, but it doesn't let me post without it, and there is no "unspecified crash" category. Sorry!
Flew a plane, failed to takeoff, crashed into sea, reverted to SPH, got crash.

Crash and .craft attached.

Win7 64 bit, steam version, no mods.

Career game, both runway and SPH levell

History

#1 - 07/27/2015 05:57 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:32 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:38 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files
2015-04-29_205522.7z 56.9 KB 04/29/2015 moxian
Auto-Saved Ship.craft 49.4 KB 04/29/2015 moxian
